//NewCommand
fps_max 1024 
sys_ticrate 1024
mm_insane 0

hostname "[CSO Zombie Mod] #3
"
rcon_password ""

decalfrequency 120

mp_autokick 0

mp_autoteambalance 0

mp_buytime "0.25"

mp_fadetoblack 0

mp_falldamage 1

mp_flashlight 1

mp_footsteps 1
mp_fraglimit 0

mp_freezetime 0

mp_friendlyfire 0

mp_hostagepenalty 0

mp_limitteams 0

mp_roundtime 7

mp_startmoney 0

mp_timelimit 40

mp_tkpunish 0

sv_airaccelerate 10

sv_alltalk "0"
sv_cheats "0"

sv_gravity 800

sv_maxspeed 1000

allow_spectators 1

mp_c4timer 0

mp_forcechasecam 0

pausable 0

sv_proxies 0

sv_timeout 40

sv_voicequality 1

net_maxfilesize 128

sv_allowdownload "1"

sv_allowupload "0"

sv_downloadurl "http://zm-fun.tk/toxcso/cstrike/"

sv_minrate "29000"

sv_maxrate "30000"

sv_maxupdaterate 101

sv_minupdaterate 66

mp_consistency "0"

sv_contact frank3nsta1n
sv_voicecodec voice_miles

mp_decals 25

mp_dlmax 400

sv_resend 3

mp_updaterate 45

sv_cmdbackup 4

sv_cmdrate 80

sv_maxunlag 1

sv_spectatormaxspeed 300

sv_aim 0

cl_weather 0

sv_voiceenable 0

sv_rcon_banpenalty 180

sv_rcon_maxfailures 0

sv_rcon_minfailures 5

sv_rcon_minfailuretime 30

exec banned.cfg

exec listip.cfg

exec autoexec.cfg

exec setmasters.cfg